octonet - Segnalazione #212

Manca opzione aggiunta gruppo utenti
03/22/2017 12:36 PM - Paolo Dongilli

Status: Risolto Start date: 03/22/2017

Priority: Alta Due date:

Assignee: Paolo Dongilli % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Nell'interfaccia manca I'opzione per aggiungere un nuovo gruppo.

Related issues:

Related to octonet - Segnalazione #217: Errore durante creazione nuovo gruppo Risolto 04/05/2017
Related to octonet - Segnalazione #218: Creazione nuovo gruppo - Bottone Risolto 04/05/2017

Associated revisions

Revision acc7b3d7 - 03/28/2017 01:28 PM - Mark Caglienzi
Add GroupCreate. refs: #212

Revision dc8e9b96 - 03/28/2017 01:29 PM - Mark Caglienzi

Add button to create new groups in group list. refs: #212

Revision 4a09b348 - 03/28/2017 01:32 PM - Mark Caglienzi

Move button to the right and add an icon and a better label. refs: #212

Revision 9d387e3e - 03/28/2017 03:02 PM - Christopher R. Gabriel
refs #212, #213

version bump

History

#1 - 03/27/2017 01:45 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Mark Caglienzi

#2 - 03/28/2017 09:27 AM - Mark Caglienzi

- Status changed from Nuovo to In elaborazione

#3 - 03/28/2017 01:36 PM - Mark Caglienzi
- Status changed from In elaborazione to Commenti

- Assignee changed from Mark Caglienzi to Christopher R. Gabriel

4a09b348:

e Aggiunta la view di creazione gruppo
* Questa controlla che il gruppo non esista gia

e Se non esiste lo crea e redirige a group_detail, dove & possibile poi rivedere i dati del gruppo e fare edit

Pushato nel branch e non mergiato in master
https://work.fuss.bz.it/projects/octonet/repository/23/revisions/4a09b34845b173ac69599aa0dfa0770432ebd5b5

#4 - 03/28/2017 03:04 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Verificato, corretto typo, mergiato in master.

E' disponibile nell'ambiente di staging, oppure su repository nuovo pacchetto v.0.2.2

#5 - 04/07/2017 12:29 AM - Paolo Dongilli

- Status changed from Commenti to Risolto

#6 - 04/07/2017 12:36 AM - Paolo Dongilli

- Related to Segnalazione #217: Errore durante creazione nuovo gruppo added

#7 - 04/07/2017 12:36 AM - Paolo Dongilli

- Related to Segnalazione #218: Creazione nuovo gruppo - Bottone added

#8 - 04/07/2017 12:38 AM - Paolo Dongilli

- Status changed from Risolto to Commenti

#9 - 05/04/2017 04:49 PM - Paolo Dongilli

- Status changed from Commenti to Risolto
